ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Errors when start the hpasm init script

 
Daniel Bareiro
Occasional Advisor

Errors when start the hpasm init script

I all!

I've installed hpasm and cmanic which can be downloaded from the site of
software of added value of HP, previous registration.

I've downloaded the following packages in its versions for Debian Etch
amd64, and were the following, being necessary cmanic to activate the
storage agents:


hpasm-7.8.0-91.etch26.amd64.deb
cmanic_7.9.0-5b.etch_amd64.deb


The errors that I am finding when starting the init script are the
following:


Starting NIC Agents (cmanic): All agents
Starting NIC Agent Daemon (cmanicd): [ SUCCESS ]

The binary "/opt/compaq/hpasmd/bin/hpasmxld" depends on "linux-vdso.so.1".
The binary "/opt/compaq/hpasmd/bin/hpasmxld" depends on "/usr/lib/libhpasmintrfc64.so.1".
The binary "/opt/compaq/hpasmd/bin/hpasmxld" depends on "/lib/libc.so.6".
The binary "/opt/compaq/hpasmd/bin/hpasmchifd" depends on "linux-vdso.so.1".
The binary "/opt/compaq/hpasmd/bin/hpasmchifd" depends on "/usr/lib/libhpasmintrfc64.so.1".
The binary "/opt/compaq/hpasmd/bin/hpasmchifd" depends on "/usr/lib/libcpqci64.so.1".
The binary "/opt/compaq/hpasmd/bin/hpasmchifd" depends on "/lib/libc.so.6".
hpasm: Server Management is not fully enabled

According to I see making a verification of the libraries that are
necessary, would be lacking linux-vdso.so.1. I'm using Ubuntu Hardy Heron
server amd64. Is there some package that provides this library that would
be lacking? Is there some version of this software of added value for
Ubuntu Hardy Heron server?

Thanks in advance for your reply.

Regards,
Daniel